SzukajSzukaj
dołącz do nas Facebook Google Linkedin Twitter

Cztery nowe "dziury" w Internet Explorerze

Secunia poinformowała o czterech kolejnych "dziurach" w Internet Explorerze

 Dotyczą one wersji 5.0, 5.5 i 6.0, chociaż niewykluczone, że występują również w innych wersjach tej przeglądarki. Trzy z nich to luki w module ActiveX. Umożliwiają one podsunięcie przeglądarce do wykonywania specjalnie spreparowanych skryptów ActiveX i wykonanie kodu, który może doprowadzić do poważnych zniszczeń w systemie.
Bardzo interesująca jest czwarta "dziura". Okazuje się, że jest to taka sama usterka, którą w ubiegłym tygodniu odnaleziono w Mozilli. Pozwala ona na zdalne uruchamianie komend Windows.

Secunia doradza wyłączenie obsługi ActiveX. Jeśli to nie poskutkuje, firma uważa, że należy zmienić przeglądarkę.

Newsletter WirtualneMedia.pl w Twojej skrzynce mailowej

Dołącz do dyskusji: Cztery nowe "dziury" w Internet Explorerze

0 komentarze
Publikowane komentarze są prywatnymi opiniami użytkowników portalu. Wirtualnemedia.pl nie ponosi odpowiedzialności za treść opinii. Jeżeli którykolwiek z postów na forum łamie dobre obyczaje, zawiadom nas o tym redakcja@wirtualnemedia.pl